/*
Theme Name: Divi Child Theme
Theme URI: https://re-volve.net
Template: Divi
Author: Re-Volve
Author URI: https://re-volve.net
Description: Child theme created from Divi by Elegant Themes
Version: 1.0.1603709679
Updated: 2025 05 01

*/
/* Global Colour Variables Used by Divi 5*/
/*
--gcid-primary-color
--gcid-secondary-color
--gcid-heading-color
--gcid-body-color
Extend list as needed when adding more
global variables via the front end
*/
/* ----------------------------------*/
/* Custom Font */
@font-face {
    font-family: 'Merriweather';
	src: url('/wp-content/themes/divi5/assets/fonts/merriweather.woff2');
}
@font-face {
    font-family: 'Merriweather';
	src: url('/wp-content/themes/divi5/assets/fonts/DidotBold.woff2');
	font-weight: 300 800; /* entire weight range covered */
	font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
	src: url('/wp-content/themes/divi5/assets/fonts/OpenSans.woff2');
	font-weight: 300 800; /* entire weight range covered */
	font-style: normal;

}
@font-face {
    font-family: 'OpenSans';
	src: url('/wp-content/themes/divi5/assets/fonts/OpenSansItalic.woff2');
	font-weight: 300 800; /* entire weight range covered */
	font-style: normal;

}
/* ----------------------------------*/
::selection {
background: var(--gcid-primary-color);
color: #fff;
}

h1,h2,h3,h4{
	text-decoration-thickness: 1px;
	text-underline-offset: 0.3em;
}
/*Browser Scrollbar Customisations*/
html::-webkit-scrollbar {
    width: 14px;
    height: 14px;
}

html::-webkit-scrollbar-thumb {
    background: var(--gcid-primary-color);
    border-radius: 16px;
    box-shadow: inset 2px 2px 2px hsla(0,0%,100%,.25),inset -2px -2px 2px rgba(0,0,0,.25);
}

html::-webkit-scrollbar-track {
    background: linear-gradient(90deg,rgba(252 245 229,0.6),rgba(252 245 229,0.6) 1px,rgba(252 245 229,0.4) 0,rgba(252 245 229,0.6));
	color:#fcf5e5;
}

/* ------------------------------------------------ */
/* ------        Contact Form Styling          ---- */
/* ------------------------------------------------ */
/*  FORM STYLES */
.rv_FormContainer{
	
}
.rv_FormContainer .rv_FieldSet{
	border:0px solid  #228aa0;
	padding-left: 3%;
	padding-right: 3%;
    padding-top: 3%;
	padding-bottom: 3%;
	background:#F7F7F7;
}
.rv_FormContainer .rv_FieldSet legend {
    width: auto;
    padding: 1%;
    margin-bottom: 5px;
    font-size: 14px;
	font-weight:600;
    border: 1px solid  #228aa0;
	background-color:#fff;
}  
.rv_FormContainer .rv_FormCol.rv_FormCol_1_1,.rv_FormContainer .rv_FormCol.rv_FormCol_1_2{
	display:inline-block;
	width:47%;
}
.rv_FormContainer .rv_FormCol.rv_FormCol_1_2{
	clear:both;
}
.rv_FormContainer .rv_FormRow{
    display:block;
}
.rv_FormContainer .rv_FormRow .col-2-1{
	width:48%;
	display:inline-block;
	vertical-align: text-top !important;
	height:100%;
}
.rv_FormContainer .rv_FormRow .col-2-1.leftlabel label{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-bottom: 15px;
}

.rv_Field75{
	width:75% !important;
}
.rv_Field33{
	width:32% !important;
}

.rv_FormContainer  .wpcf7-text, .rv_FormContainer  .wpcf7-file,.rv_FormContainer  .wpcf7-number,.rv_FormContainer  .wpcf7-date,.rv_FormContainer  .wpcf7-select,.rv_FormContainer  .wpcf7-quiz {
    color: #8f969c;
    background-color: transparent;
    border: 1px solid #e9e9e9;
    display: inline-block;
    width: 90%;
    vertical-align: middle;
    font-family: 'Open Sans';
    font-weight: 400;
    height: 30px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 20px;
    border-radius: 0px;
    margin-bottom: 20px;
	background-color:rgba(255,255,255,0.5);
}
.rv_FormContainer  .wpcf7-textarea{
	width:90%;
	background-color:rgba(255,255,255,0.5);
	height:180px;
}
.rv_FormContainer .wpcf7-form-control:focus{
	background-color:rgba(255,255,255,0.75);
}
.rv_FormContainer input[type='checkbox']{
	margin-left:5px;
	margin-right:5px;
}

.rv_FormContainer button {
    color: #000 !important;
    border-width: 1px !important;
    border-color: #228AA0;
    border-radius: 20px;
    letter-spacing: 1px;
    font-size: 11px;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    background-color: #F7F7F7;

}
.rv_FormContainer button:before {    content: attr(data-icon);
    font-family: ETmodules !important;
    font-weight: 400 !important;
    line-height: inherit;
    font-size: inherit !important;
    opacity: 0;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
    font-family: ETmodules !important;
    font-weight: 400 !important;
}
.rv_FormContainer button:hover{
	color: #124559 !important;
    letter-spacing: 2px !important;
    padding-right: 0.7em;
    padding-left: 2em;
    background-image: initial;
    background-color: #FFFFFF;
    border-width: 1px !important;
    border-color: #228AA0;
    border-radius: 20px;

}
.rv_FormContainer button:after,.rv_FormContainer button:hover:after {
	content:unset;
}
@media only screen and (max-width: 760px) {
	.rv_FormContainer .rv_FormRow .col-2-1{
		width:90%;
		display:inline-block;
		vertical-align: text-top !important;
		height:100%;
	}
	.wpcf7-list-item{
		display:block;
	}
	
}

/* ------------------------------------------------ */
/* ------    Itineraries Accordian - DSM       ---- */
/* ------------------------------------------------ */
.rv_PlatformAccordian .dsm_image_accordion_title{
	margin: 0 auto 0 auto;	
	padding-top:1vh;
	background:rgba(167,168,168,0);
	width:45%;
	backdrop-filter: blur(2px);
	
}
.rv_PlatformAccordian .dsm_image_accordion_description{
	margin: 0 auto 25px auto;	
	background:rgba(167,168,168,0);
	width:45%;
	backdrop-filter: blur(2px);
}
@media only screen and (max-width: 760px) {
	.dsm_image_accordion .dsm_image_accordion_child .dsm_image_accordion_child_content {
		opacity: 1 !important;
	}
	.dsm_image_accordion_title{
		opacity:1 !important;
	}
	.rv_FormContainer .rv_FormRow .col-2-1{
		width:90%;
		display:inline-block;
		vertical-align: text-top !important;
		height:100%;
	}
	.wpcf7-list-item{
		display:block;
	}
	
}

